/*************************
 insight & slide 共用樣式  
 *************************/
.slide,
.insight,
.insight-page {
    background-color: #fbfbfb;
}

.slide-box {
    position: relative;
    margin-bottom: 30px;
}

.slide-innerbox {
    border-radius: 10px;
    border: 1px solid var(--main-color2);
}

.slide-content {
    border-radius: 10px;
    overflow: hidden;
    background-color: #fff;
    padding: 10px;
}

.slide-content img {
    width: 100%;
    border-radius: 8px;
    transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.slide-box h5 {
    margin: 10px 0;
    overflow: hidden;
    color: #2b3150;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
    min-height: 48px;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.4;
}

.slide-box:hover img {
    transform: scale(1.01);
}




/* insight */
.insight .slide-content {
    background-image: none;
}

.insight h4 {
    margin: 50px 0 24px;
    display: inline-block;
    background-color: var(--c1);
    color: #fff;
    padding: 10px 12px;
    border-radius: 50px;
    border: 1px solid var(--main-color2);
}

.insight .slide-box p {
    border-bottom: 1px dashed var(--main-color2);
    padding-bottom: 0.5rem;
    margin-bottom: 0.5rem;
    color: var(--main-color2);
    font-size: 16px;
    line-height: 1.5;
}

.insight .slide-box span {
    border-radius: 20px;
    background-color: var(--main-color2);
    padding: 2px 10px;
    margin-right: 8px;
    color: #fff;
}




/* insight-page */

.inner-box {
    background-color: #fff;
    padding: 40px;
    box-shadow: 0 3px 15px #9090a030;
}

.inner-img {
    width: 100%;
    margin-bottom: 2rem;
}

.inner-txt h3 {
    margin-bottom: 20px;
}

.inner-txt p {
    font-size: 18px;
}

.inner-txt img {
    width: 100%;
}